Subject: I-D Action: draft-kondreddy-pcep-ls-sync-optimizations-00.txt

From: [email-masked]
Date: Fri, 09 Oct 2015 02:46:14 -0700

A New Internet-Draft is available from the on-line Internet-Drafts directories.

        Title           : Optimizations of PCEP Link-State(LS) Synchronization Procedures
        Authors         : Venugopal Reddy Kondreddy
                          Mahendra Singh Negi
	Filename        : draft-kondreddy-pcep-ls-sync-optimizations-00.txt
	Pages           : 20
	Date            : 2015-10-09

Abstract:
   For a Path Computation Element (PCE) to perform its computations, it
   is important that Link-State (and TE) information be complete and
   accurate each time.  This requires a reliable Link-State
   Synchronization mechanism between the PCE and path computation
   clients (PCCs), and between cooperating PCEs.  The basic mechanism
   for Link-State Synchronization is part of the PCEP Link-State (and
   TE) draft.  This draft presents motivations for optimizations to the
   base PCEP Link-State (and TE) procedure and specifies the required
   Path Computation Element Communication Protocol (PCEP) extensions.

The IETF datatracker status page for this draft is:
https://datatracker.ietf.org/doc/draft-kondreddy-pcep-ls-sync-optimizations/

There's also a htmlized version available at:
https://tools.ietf.org/html/draft-kondreddy-pcep-ls-sync-optimizations-00

Please note that it may take a couple of minutes from the time of submission
until the htmlized version and diff are available at tools.ietf.org.

Internet-Drafts are also available by anonymous FTP at:
ftp://ftp.ietf.org/internet-drafts/